@charset "utf-8";
/* CSS Document */

#shade #range #g_navi ul li .contact{
	background-image:url(../images/material/g-navi_contact_over.gif);
	background-repeat:no-repeat;
	border:none;
}

#shade #range #under_box #forms{
	margin-left:20px;
	margin-right:20px;
	margin-bottom:50px;
}

#shade #range #under_box #forms h3{
	margin-bottom:10px;
	margin-top:20px;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
	background-image:url(../images/material/contact_head_forms.gif);
	background-repeat:no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e129c7;
	border-right-color: #e129c7;
	border-bottom-color: #e129c7;
	border-left-color: #e129c7;
}

/*メールフォーム全体を囲っているタグのid*/
#default_top {
	margin-left:20px;
	width:620px;
}

#default_top input{
	border-width:1px;
	border-style:solid;
	border-color:#e129c7;
}

#default_top textarea{
	border-width:1px;
	border-style:solid;
	border-color:#e129c7;
}

/*メールフォームのパーツや送信ボタンを囲っているタグのclass（タイトル、説明文以外）*/
#default_top .main {
	margin-left:20px;
}

/*メールフォームのタイトルを囲っているタグのclass*/
#default_top .title{

}

/*メールフォームの説明文を囲っているタグのclass*/
#default_top .explain {

}

/*『name』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .name_top {

}

/*『name』パーツの表示名を囲っているタグのclass（[ 名前 ]の部分）*/
#default_top .name_left{
	padding-top:20px;
	padding-bottom:10px;
	height:22px;
	color:#e129c7;
	float:left;
}

/*『name』パーツの入力項目を囲っているタグのclass*/
#default_top .name_right {
	padding-top:20px;
	padding-left:18px;
	_padding-left:0px;
	padding-bottom:10px;
	width:462px;
	_width:480px;
	height:22px;
	background-color:#fdadf6;
	float:right;
}

/*『name』パーツの入力項目のclass（inputなどの部分）*/
#default_top .name_parts {
	width:200px;
}

/*『title』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .title_top {

}

/*『title』パーツの表示名を囲っているタグのclass（[ 件名 ]の部分）*/
#default_top .title_left{
	padding-top:10px;
	padding-bottom:10px;
	height:24px;
	color:#e129c7;
	float:left;
}

/*『title』パーツの入力項目を囲っているタグのclass*/
#default_top .title_right {
	padding-top:10px;
	padding-left:18px;
	_padding-left:0px;
	padding-bottom:10px;
	width:462px;
	_width:480px;
	height:24px;
	background-color:#fdadf6;
	float:right;
}

/*『title』パーツの入力項目のclass（inputなどの部分）*/
#default_top .title_parts {
	width:300px;
}

/*『mail』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .mail_top {

}

/*『mail』パーツの表示名を囲っているタグのclass（[ メールアドレス ]の部分）*/
#default_top .mail_left{
	padding-top:10px;
	padding-bottom:10px;
	height:24px;
	color:#e129c7;
	float:left;
}

/*『mail』パーツの入力項目を囲っているタグのclass*/
#default_top .mail_right {
	padding-top:10px;
	padding-left:18px;
	_padding-left:0px;
	padding-bottom:10px;
	width:462px;
	_width:480px;
	height:24px;
	background-color:#fdadf6;
	float:right;
}

/*『mail』パーツの入力項目のclass（inputなどの部分）*/
#default_top .mail_parts {
	width:300px;
}

/*『textarea』パーツの表示名と入力項目を囲っているタグのclass*/
#default_top .textarea_top {

}

/*『textarea』パーツの表示名を囲っているタグのclass（[ 本文 ]の部分）*/
#default_top .textarea_left{
	padding-top:10px;
	padding-bottom:10px;
	height:130px;
	color:#e129c7;
	float:left;
}

/*『textarea』パーツの入力項目を囲っているタグのclass*/
#default_top .textarea_right {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:18px;
	_padding-left:0px;
	width:462px;
	_width:480px;
	height:130px;
	background-color:#fdadf6;
	float:right;
}

/*『textarea』パーツの入力項目のclass（inputなどの部分）*/
#default_top .textarea_parts {
	width:380px;
	height:120px;
}

/*メールフォームの送信ボタンを囲っているタグのclass*/
#default_top .submit {
	clear:both;
	margin-left:120px;
	padding-top:10px;
	padding-left:18px;
	padding-bottom:20px;
	background-color:fdadf6;
}

/*メールフォームの送信ボタンのclass*/
#default_top .submit_button {

}

/*エラーメッセージを囲っているタグのclass*/
#default_top .error {

}

/*エラーメッセージのリトライボタンを囲っているタグのclass*/
#default_top .error_submit {

}

/*エラーメッセージのリトライボタンのclass*/
#default_top .error_submit_button {

}

/*送信完了メッセージを囲っているタグのclass*/
#default_top .result {

}

/*送信完了メッセージの戻るボタンを囲っているタグのclass*/
#default_top .result_submit {

}

/*送信完了メッセージの戻るボタンのclass*/
#default_top .result_submit_button {

}
